Beiträge von eumel1602

    Welchen hast du installiert?
    Es gibt zwei die ich getestet habe.
    Der eine geht (noch) nicht in J4: Hier klicken...
    Dafür funktioniert dieser in der aktuellen J4.4.: HIER klicken... (5.02. habe ich noch nicht getestet)

    Moin, Als erstes mal eine kompletteDatensicherung machen (oder sich damit beschäftigen wenn du das evt. noch nicht kannst) Dann dein Joomla auf die aktuellste Version bringen. (4.4.2.)

    Danach im Backend unter "SYSTEM" -> VERWALTEN gibts ein unterpunkt SPRACHEN-OVERRIDES (zwei Punkte unter Sprachen)
    Dort gehst du in das Auswahlfeld "Sprache und Bereich" wählst "GERMANY SITES" aus und klicks oben links auf "NEU"

    Dann gehst du unten rechts in die TEXTSUCHE und gibst Dein Wort ein welches geändert werden soll. Eventuell findest du hier deinen String den du damals geändert hast... Unter Suchergebnisse musst du dann das richtige raussuchen und anklicken.
    Links im Feld "TEXT" gibst du das Wort ein mit dem es ersetzt werden soll...
    Gibt garantiert auch videos mit beschreibung zu dem thema...

    Hallo "eumel"


    Joomla Platform 13.1.0 Stable

    Bitte schau mal genau ins Backend. Oben oder unten steht die version. Muss was mit einer 1. , einer 2. , einer 3. , einer 4. am Anfang sein


    P.s.: Ich würde dir folgendes als captcha empfehlen:
    Link...

    Hallo Dautrich,

    nein, leider nicht.

    Die Web--Site läuft schon seit 2006 und nach Modifizierung seit 2014 ohne jeglich Störungen, weswegen ich natürlich den reCaptcha-Schlüssel nicht notiert habe.

    VG

    Darf ich mal vorsichtig nach deiner Version von Joomla fragen?

    Hallo JUG ONLINE. HEUTE IN EINER WOCHE (5.2.2024) wollen wir die nächste JUG Online Sitzung durchziehen. Wir werden das Thema rund um EventBooking mit YP oder andere Erweiterungen zum Thema Events und Buchung ansetzen.
    Ich würde mich freuen, wenn zusätzlich zu den bereits hier angepriesen kleineren Themen
    NOCH JEMAND SEINE EVENT KOMPONENTE oder J!-Core-Lösung kurz vorstellen könnte?! Es muss ja nicht die große Präsentation sein.
    Wie gewohnt geht es am Montag
    ab 20 Uhr los!


    ------------------------------------------------------------------------------------------

    Unseren allgemeinen Chat und den Link zum Onlinetreff findet ihr hier:

    Mattermost


    Alle sind Willkommen. Bei Fragen könnt ihr euch gerne über Konversation hier im Forum bei mir melden...

    Es gibt wohl auch die Möglichkeit die enstsprechenden CSS-Styles in den Template-Stil einzutragen

    Genau. Bei J51 Template geht man im Backen unter: SYSTEM -> SITE TEMPLAE STILE -> DEIN verwendeter STIL-> auf den REITER: CUSTOM CSS

    dort kann man seine Änderung eintragen und es ist update sicher...
    Für den Responisve Mode gibt es auch noch mal ein extra bereich wo man css eintragen kann (GERNERAL / Responisve Option)

    Du solltest nicht auf eine Erweiterung setzen die nicht mehr entwickelt wird. Gleich recht wenn du den Code vielleicht nicht einschätzen kannst. Irgendwann wird es crashen!

    Ein "Laufband" ist ja nun wirklich keine Raketentechnik, da sollte sich ein aktuelles finden lassen.

    So ein "Laufband" einzusetzen ist glaube ich nicht mehr soooo zeitgemäß aber wenn du es brauchst, aktuell im Code sollte es trotzdem sein!

    Guten Morgen und einen guten Start ins neue Jahr!

    Ich möchte euch Einladen zu unserer nächsten JUG-ONLINE Sitzung kommenden Montag am 8.1.2023 ab 20 Uhr!
    Dank
    Martina Scholz werden wir das Thema: Joomla Beta's und RC Testing, automatische Test, PR's ect. haben.
    Ich hoffe wir sehen uns!


    ------------------------------------------------------------------------------------------

    Unseren allgemeinen Chat und den Link zum Onlinetreff findet ihr hier:

    Mattermost


    Alle sind Willkommen. Bei Fragen könnt ihr euch gerne über Konversation hier im Forum bei mir melden...


    Hallo und allen einen schönen 3. Advent
    Bei einer Testseite mit der der Umzug von J4 auf J5 durchgeführt wurde, ist mir aufgefallen, dass das AGOSM-Modul (4.0.22) von astrid die Sprachstrings im FE und im BE nicht ordentlich darstellt. (siehe auch Bild)
    Erst dachte ich nur in J5 ist das so, bei der Originalseite in aktuell J 4.4.1 ist es aber "plötzlich" ebenso.
    Kann das Jemand bestätigen oder was könnte der Fehler sein?

    Testweise habe ich andere module der AGOSM reihe installiert, teilweise der selbe Fehler...